﻿/**
 * ADAC - Maps - Elemente/Formate außerhalb des Content-Bereichs
 * Diese Datei kommt von ADAC, nicht von EW72
 *
 * @package         ADAC-MAPS
 * @subpackage      Basics
 * @version         $Id: common_maps.css 3369 2010-05-21 09:16:44Z s.vogt3 $
 */
@charset "UTF-8";
@media all

{

/* margin */ 

.mt1    { margin-top:1px;} 
.mt3    { margin-top:3px;}
.mr15   {margin-right:15px;}
.mb5    { margin-bottom:5px;} 
.mr10 { margin-right: 10px; }  
 

/* width */
.w12    {width:12px;} 
.w25    {width:25px;}
.w70    {width:70px;}
.w410   {width:410px;}
.w100p  {width:100%;}
.w85 {width: 85px;}  
.w105 {width: 105px;}  
.w125 {width: 125px;}  
.w157 {width: 157px;}
.w335 {width: 335px;}

.tright     {text-align:right;}

/* (en) essential for Safari browser !! */

  /* (de) Diese Angabe benötigt der Safari-Browser zwingend !! */
  .clearfix { display: block }


/* Karte Optionen */                          

.mapfloatingdiv {position:absolute;z-index:7; }

.mapfloatingdiv .card-outer {margin-right:1px;background-color:#fff;}

.mapfloatingdiv .optionen-outer {background-color:#fff;}         

.mapfloatingdiv .inner {padding:7px 0 7px 10px;font-weight:bold;}                

.mapfloatingdiv .optionen {padding:8px 10px 4px 5px;color:black;text-align:left;}

    /* --> Removed absolute position and background-color. <-- */

.mapfloatingdiv .opacity   {-moz-opacity:.80;opacity:.80;filter: alpha(opacity=80);}          

.mapfloatingdiv .pos   { position: absolute; top: 0; left: 0; width: 100%; z-index: 1; padding: 7px 0px;}  

.mapfloatingdiv .container, .mapfloatingdiv .containerzoom, .mapfloatingdiv .containerarrow   { position: relative; width: 100%;}     

* html .mapfloatingdiv .container   { margin-top: -29px;}          

*+html .mapfloatingdiv .container   { margin-top: -29px;}      

* html .mapfloatingdiv .iemarginmt1   { margin-top: 1px;}          

*+html .mapfloatingdiv .iemarginmt1   { margin-top: 1px;} 

 

.mapfloatingdiv .text   { position: relative; color: #000; z-index: 2; white-space: nowrap; font-weight: bold;}

.mapfloatingdiv .padding   { padding: 7px 5px 7px 10px;}  

.mapfloatingdiv td   { padding:0;}                               

.mapfloatingdiv td.pl1   { padding-left:1px;}

.mapfloatingdiv td.pt1   { padding-top:1px;}

.mapfloatingdiv .count   { font-weight:normal;}


/* radio,checkbox inline elemente */

span.radio input  {margin:2px 5px 0 0;height:13px;width:13px;vertical-align:top;}

input.checkbox  {margin:1px 5px 0 0;height:13px;width:13px;vertical-align:top;}

input.checkboxprint  {margin:4px 0 0 12px;}

label.label  {vertical-align:top;} 

 

 

/* radio,checkbox innerhalb floats */

input.radioleft  {margin:2px 5px 0 0;height:13px;width:13px;float:left;}

input.checkboxleft  {margin:3px 5px 0 0;height:13px;width:13px;float:left;}

label.labelleft  {margin-top:2px;float:left;}



 
/* ############################################################################################## */
/**
 * @section  maps sprite icons
 */

/* (de) Sprite Symbols onsite */
.sprite-onsite {padding:1px 10px;background-image:url(/_common/img/ruf/Map_Sprite/sprite_maps_symbols.png); background-repeat:no-repeat; height:20px;}
.top        {background-position:0px 2px;display: inline;}


/* In Sehenswert genutzt */
.kirchen      {background-position:-500px -1900px!important;width:21px;height:21px;}
.Museum     {background-position:-500px -900px!important;width:21px;height:21px;}
.hist_Bauwerk {background-position:-500px -3100px!important;width:21px;height:21px;}
.moderne_architektur  {background-position:-500px -2700px!important;width:21px;height:21px;}
.burgschloss {background-position:-500px -700px!important;width:21px;height:21px;}
.technische_bauwerke {background-position:-500px -2600px!important;width:21px;height:21px;}
.naturerleben {background-position:-500px -100px!important;width:21px;height:21px;}

/* In Aktivität genutzt */
.shoppen   {background-position:-500px -300px!important;width:21px;height:21px;}
.unterhaltung {background-position:-500px -2100px!important;width:21px;height:21px;}
.veranstaltungen {background-position:-500px -3200px!important;width:21px;height:21px;}
.bad {background-position:-500px -3000px!important;width:21px;height:21px;}
.outdoor {background-position:-500px -2500px!important;width:21px;height:21px;}
.freizeitpark{background-position:-500px -2400px!important;width:21px;height:21px;}


/* ############################################################################################## */
/**
 * @section  Geokodierungslayer STATIC MAP
 */
 #map-layer-geo #errorindicator {z-index: 9;  position:absolute; left:30px; top:20px; display:none;}
 #map-layer-geo #busyindicator {z-index: 9; position:absolute; left:400px; top:150px; display:none;}


}
 